### Method

# Gtk Adjustmentset_value

#### Declaration [src]

    void
    gtk_adjustment_set_value (
      GtkAdjustment* adjustment,
      double value
    )

#### Description [src]

Sets the `GtkAdjustment` value.

The value is clamped to lie between `GtkAdjustment:lower` and `GtkAdjustment:upper`.

Note that for adjustments which are used in a `GtkScrollbar`, the effective range of allowed values goes from `GtkAdjustment:lower` to `GtkAdjustment:upper` - `GtkAdjustment:page-size`.

Sets property | `Gtk.Adjustment:value`

#### Parameters

`value`

  Type: `double`

  The new value.